* {
	margin: 0;
	padding: 0;
	font-family:  "Pontano Sans";
	font-weight: 300;
	letter-spacing:1px;
}

/* Navigation */
ul {

	Height: 30px;
	width: 270px;
	list-style: none;
	margin-left: 10px;
}

.mybuttonHome {

	float: left;
	font-size: 12px;
	letter-spacing: 0px;
	height: 12px;
	width: 60px;
	padding-left: 10px;
	box-shadow: 0px 3px 5px grey;
	border-radius: 5px 5px 5px 5px;
	margin-top: 5px;
	margin-right: 15px;

	outline: #000000;
	padding-top: 2px;
	padding-bottom: 4px;
	text-align: center;
	background-color : #D4D9DF;
}

#navHomeA {
	color: #000000;
	text-decoration: none;
	padding-right: 6px;
}

.mybuttonAbout {

	float: left;
	font-size: 12px;
	letter-spacing: 0px;
	height: 12px;
	width: 60px;
	padding-left: 10px;
	box-shadow: 0px 3px 5px grey;
	border-radius: 5px 5px 5px 5px;
	margin-top: 5px;
	margin-right: 15px;

	outline: #000000;
	padding-top: 2px;
	padding-bottom: 4px;
	text-align: center;
	background-color : #D4D9DF;
}

#navContactA {
	color: #000000;
	text-decoration: none;
	padding-right: 6px;
}
.mybuttonContact {

	float: left;
	font-size: 12px;
	letter-spacing: 0px;
	height: 12px;
	width: 60px;
	padding-left: 10px;
	box-shadow: 0px 3px 5px grey;
	border-radius: 5px 5px 5px 5px;
	margin-top: 5px;
	margin-right: 15px;

	outline: #000000;
	padding-top: 2px;
	padding-bottom: 4px;
	text-align: center;
	background-color : #D4D9DF;
}

#navAboutA {
	color: #000000;
	text-decoration: none;
	padding-right: 6px;

}

.mybuttonHome:hover{

	background: white;
		font-size: 14px;
	padding-top: 0px;
	padding-bottom: 6px;

}

.mybuttonAbout:hover{

	background: white;
		font-size: 14px;
	padding-top: 0px;
	padding-bottom: 6px
}

.mybuttonContact:hover{

	background: white;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 6px
}
/* end Navigation */


#container{

	background: linear-gradient( #F5F6F7 , #8190A3);
	padding-right: 5px;
	max-width: 960px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;

	display: grid;

	grid-template-columns: 1fr 96fr 1fr;
	grid-auto-rows: minmax(15px,auto);

	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px 2px #132F54;

}


#mainBanner {
	/* this max width allows right side shadow to show */
	max-width: 100%;
	margin-top: 0px;
	border: solid 1px;
	border-color: grey;
	height: auto;
	-webkit-border-radius: 15px;
	box-shadow: 4px 4px 4px #132F54;
}



/* this is the 'Quantum Construction etc..' string */
#d11 {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;

	border:  solid 1px;
	border-color: #8694A7;

	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px #132F54;
}

#d11-h4 {
	text-align: center;
	color: #0E2449
}

#d11-about{
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;

	border:  solid 1px;
	border-color: #8694A7;

	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px #132F54;
}

#d11-h4-about{
	text-align: left;
	color: #0E2449

}

/* this is the 'We pride ourselves.. etc bullet points' string */
#d14 {
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;

	border: solid 1px;
	border-color: #566A84;
	-webkit-border-radius: 15px;
	box-shadow: 3px 3px 3px #1E1E1E
}


#d17{
	margin-top: 10px;
	margin-left:10px;
	margin-bottom: 15px;
	margin-right: 10px;

	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: minmax(10px,auto);
	grid-gap: 1px;

}

#d17 > div {

	padding-left: 2px;
	padding-right: 2px;

}



#d17 > div > img{
	height: 100%;
	width: 100%;
	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px #1E1E1E;
	cursor: pointer;
}


#d20{
	padding-top: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;

	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px;
	border: solid 1px;
	border-color: #566A84;
	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px #1E1E1E

}

#d20 > h5{
		text-align: center;
		color: #000000;
}



#div-end{
	margin: 150px;
	background-color: "grey";
}


/* positions the modal screen */
.modal{
	display: none;
	position: fixed;
	z-index: 1;
	left: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.5);
}

.modal-image > img{

	/* percentage of div width and height */
	height: 100%;
	width: 100%;
}

/* positions the div containing the image */
.modal-image{
	background-color: #f4f4f4;
	margin-left:  auto;
	margin-right: auto;
	margin-top: 10vh;
	width: 65%;
	padding: 5px;
	-webkit-border-radius: 15px;
	box-shadow: 2px 2px 2px #1E1E1E;

}

#closeBtn{
	color: #0E2449;
	font-size: 30px;
	float: right;
}

#closeBtn :hover, #closeBtn{
	color: red;
	text-decoration: none;
	cursor: pointer;
}



